CVE-2022-23850 – xhtml_translate_entity in xhtml.c in epub2txt (aka epub2txt2) through 2.02 allows a stack- …

Vuln ID: CVE-2022-23850

Published:  2022-01-23  07:15:10Z

Description: xhtml_translate_entity in xhtml.c in epub2txt (aka epub2txt2) through 2.02 allows a stack-based buffer overflow via a crafted EPUB document.

Source: NVD.NIST.GOV